Bug 202028 - HWCERT: Java Workstation W1100z/W2100z (Metropolis) [Goto Cert]
HWCERT: Java Workstation W1100z/W2100z (Metropolis)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.sun.com/desktop/workstatio...
Java Workstation
:
Depends On: 148524
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 10:00 EDT by Sun Certifications
Modified: 2016-11-11 19:33 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 10:31:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 202028 None None None 2016-11-11 19:33 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.